<!DOCTYPE html>
<html lang="en-US" class="no-js"><head><title>S4 League  |  2019  |  August  |  15</title><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"><meta http-equiv="content-type" content="text/html;charset=UTF-8"><meta name="description" content="Get into this anime shooter for free now and join thousands of S4 League players!"><meta name="keywords" content="MMOTPS, Anime FPS, Fantasy Shooter, F2P, S4League, S4L, S5L, manga shooter, Netsphere, TPS"><link rel="shortcut icon" href="https://assets.cdn.one.gamigo.com/themes/s4league/favicon.ico"><meta property="og:title" content="S4 League  |  2019  |  August  |  15"><meta property="og:type" content="website"><meta property="og:url" content="https://s4leaguegame.com/2019/08/15/game-master-application/"><meta property="og:image" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:secure_url" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:type" content="image/jpeg"><meta property="og:image:width" content="1200"><meta property="og:image:height" content="630"><meta property="og:description" content="Get into this anime shooter for free now and join thousands of S4 League players!"><meta property="og:site_name" content="S4 League"><meta property="fb:admins" content="586618330"><meta property="og:locale" content="en_US"><meta property="og:locale:alternate" content="fr_FR"><meta property="og:locale:alternate" content="de_DE"><link rel="dns-prefetch" href="//fonts.googleapis.com"><link rel="dns-prefetch" href="//s.w.org"><link rel="stylesheet" id="wp-block-library-css" href="https://s4leaguegame.com/wp-includes/css/dust/block-library/style.min.css" type="text/css" media="all"><link rel="stylesheet" id="wpml-legacy-dropdown-0-css" href="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/style.css" type="text/css" media="all"><link rel="stylesheet" id="Roboto:300,700-css" href="https://fonts.googleapis.com/css?family=Roboto:300,700" type="text/css" media="all"><link rel="stylesheet" id="Teko:300,400,700-css" href="https://fonts.googleapis.com/css?family=Teko:300,400,700" type="text/css" media="all"><link rel="stylesheet" id="default-css" href="https://s4leaguegame.com/wp-content/themes/s4league/style.css" type="text/css" media="all"><link rel="stylesheet" id="tooltips-css" href="https://s4leaguegame.com/wp-content/themes/s4league/library/css/tooltipster.css" type="text/css" media="all"><script>
 if (document.location.protocol != "https:") {
     document.location = document.URL.replace(/^http:/i, "https:");
 }
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/script.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery-migrate.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/modernizr-2.6.2.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/respond.min.js"></script><script type="text/javascript">/*
		(function(i,s,o,g,r,a,m){i['TrionAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//assets.cdn.one.gamigo.com/trion/analytics/prod/ta.min.js','ta');
		ta('create', 'UA-7947017-45', 'auto', ['trionworlds.com', 'riftgame.com', 'trovegame.com', 'deviliangame.com', 'archeagegame.com', 'defiance.com']);
		ga('send', 'pageview');*/
		</script><script src="https://www.google.com/recaptcha/api.js?hl=en_"></script></head><body class="archive date wp-custom-logo browser-unknown lang-en">
		
<div class="global-nav" role="navigation">
  <div class="content-wrapper">
    <div class="gnav-content left">
      <ul><li>
          <a class="gnav-logo gnav-logo-glyph" style="display: none" href="https://glyph.trionworlds.com/" target="_blank" rel="noopener noreferrer"><h6>Glyph</h6></a>
        </li>
        <li class="left-sep gnav-dropdown" style="display: none">
          <a href="#" class="gnav-btn" title="Games"><span>Games<i class="gnav-dropdown-icon"></i></span></a>
          <div class="gnav-sub">
            <ul><li>
              <a href="https://www.trionworlds.com/archeage/en" class="gnav-logo-archeage"><div class="game-logo"></div><span>ArcheAge</span></a>
            </li><li>
              <a href="https://www.atlasreactorgame.com/en" class="gnav-logo-atlas-reactor"><div class="game-logo"></div><span>Atlas Reactor</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/defiance/en" class="gnav-logo-defiance2050"><div class="game-logo"></div><span>Defiance 2050</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/rift/en" class="gnav-logo-rift"><div class="game-logo"></div><span>RIFT</span></a>
            </li><li>
			  <a href="https://s4league.aeriagames.com/" class="gnav-logo-s4league"><div class="game-logo"></div><span>S4League</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/trove/en" class="gnav-logo-trove"><div class="game-logo"></div><span>Trove</span></a>
            </li></ul></div>
        </li>
      </ul></div>
    <div class="gnav-content right">
      <ul><li>
          <a class="gnav-logo gnav-logo-gamigo" href="https://en.gamigo.com/" target="_blank" rel="noopener noreferrer"><h6>Gamigo</h6></a>
		</li>
		<li>
          <a class="gnav-logo gnav-logo-aeria" href="https://www.aeriagames.com/" target="_blank" rel="noopener noreferrer"><h6>Aeria Games</h6></a>
        </li>
        <li class="gnav-account left-sep">
          <a class="gnav-btn" href="https://www.aeriagames.com/account/login" title="Account" target="_blank" rel="noopener noreferrer">Account</a>
        </li>
        <li class="gnav-support left-sep">
          <a class="gnav-btn" href="https://support.trionworlds.com/hc/en" title="Support" target="_blank" rel="noopener noreferrer">Support</a>
        </li>
        <li class="gnav-lang left-sep">
		  <div>
<div class="wpml-ls-sidebars-language_switcher wpml-ls wpml-ls-legacy-dropdown js-wpml-ls-legacy-dropdown">
	<ul><li tabindex="0" class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-en wpml-ls-current-language wpml-ls-first-item wpml-ls-item-legacy-dropdown">
			<a href="#" class="js-wpml-ls-item-toggle wpml-ls-item-toggle"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png" alt="en" title="English"><span class="wpml-ls-native">English</span></a>

			<ul class="wpml-ls-sub-menu"><li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-de">
						<a href="https://s4leaguegame.com/de/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png" alt="de" title="Deutsch"><span class="wpml-ls-native">Deutsch</span></a>
					</li>

				
					<li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-fr wpml-ls-last-item">
						<a href="https://s4leaguegame.com/fr/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/fr.png" alt="fr" title="Français"><span class="wpml-ls-native">Français</span></a>
					</li>

							</ul></li>

	</ul></div><div class="gnav-lang-dropdown-icon"><i class="gnav-dropdown-icon"></i></div></div>
        </li>
      </ul></div>
  </div>
</div>

		<script>dataLayer = [];</script><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-TNQKK6');</script><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TNQKK6" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		

		
                <nav class="main-navigation desk"><ul id="menu-s4league-menu" class="content-wrapper menu"><li id="menu-item-40" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-40"><a href="#">Menu</a></li>
<li id="menu-item-11" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-11"><a href="https://s4leaguegame.com/">Home</a></li>
<li id="menu-item-43" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-43"><a href="https://s4leaguegame.com/game/">Game</a></li>
<li id="menu-item-12" class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-12"><a href="https://s4leaguegame.com/news/">News</a></li>
<li id="menu-item-60" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60"><a href="https://s4leaguegame.com/updates/">Updates</a></li>
<li id="menu-item-55" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="https://s4leaguegame.com/community/">Community</a></li>
<li id="menu-item-1275" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1275"><a href="https://s4league.aeriagames.com/itemmall">Shop</a></li>
<li id="menu-item-15" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15"><a href="https://download.gamigo.com/S4LeagueDownloader_US.exe">Download now!</a></li>
</ul></nav><nav class="main-navigation mobile"><ul id="menu-s4league-menu-1" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-40"><a href="#">Menu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-11"><a href="https://s4leaguegame.com/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-43"><a href="https://s4leaguegame.com/game/">Game</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-12"><a href="https://s4leaguegame.com/news/">News</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60"><a href="https://s4leaguegame.com/updates/">Updates</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="https://s4leaguegame.com/community/">Community</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1275"><a href="https://s4league.aeriagames.com/itemmall">Shop</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15"><a href="https://download.gamigo.com/S4LeagueDownloader_US.exe">Download now!</a></li>
</ul></nav><div class="page-header mobile-repositioned">
    <div class="content-wrapper align-center"> 
      <h1></h1>
    </div>
  </div>

<section id="news" role="main"><div class="content-wrapper">
		<div class="news-items">
																							<article class="news-item"><div class="news-item--thumb">
							<a href="https://s4leaguegame.com/2020/04/24/challenge-of-the-week-heavy-iron-work/" class="read-more">
								<img width="460" height="290" src="https://assets.cdn.one.gamigo.com/2020/04/36aadc6e-cotw_17_20_small-460x290.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image wp-stateless-item" alt="" srcset="https://assets.cdn.one.gamigo.com/2020/04/36aadc6e-cotw_17_20_small-460x290.jpg 460w,https://assets.cdn.one.gamigo.com/2020/04/36aadc6e-cotw_17_20_small-300x190.jpg 300w,https://assets.cdn.one.gamigo.com/2020/04/36aadc6e-cotw_17_20_small-560x354.jpg 560w,https://assets.cdn.one.gamigo.com/2020/04/36aadc6e-cotw_17_20_small-768x486.jpg 768w,https://assets.cdn.one.gamigo.com/2020/04/36aadc6e-cotw_17_20_small.jpg 790w" sizes="(max-width: 460px) 100vw, 460px" data-image-size="post-thumbnail" data-stateless-media-bucket="wp-glyph-prod" data-stateless-media-name="2020/04/36aadc6e-cotw_17_20_small.jpg"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2020-04-24T13:02:17+00:00">24 April 2020</time><a href="https://s4leaguegame.com/2020/04/24/challenge-of-the-week-heavy-iron-work/" rel="bookmark" title="Challenge of the week – Heavy Iron Work">
									<h4>Challenge of the week – Heavy Iron Work</h4>
								</a>
							</header><div><p>Hello Leaguers! Welcome to the new challenge! To create exciting, high-level play experiences the S4 League team hosts a variety of regularly scheduled Challenge Events! Take part […]</p>
</div>
							<a href="https://s4leaguegame.com/2020/04/24/challenge-of-the-week-heavy-iron-work/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="https://s4leaguegame.com/2020/04/24/language-support/" class="read-more">
								<img width="460" height="290" src="https://assets.cdn.one.gamigo.com/2020/04/cfd730a5-hp_300_500-460x290.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="post-thumbnail" data-stateless-media-bucket="wp-glyph-prod" data-stateless-media-name="2020/04/cfd730a5-hp_300_500.jpg"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2020-04-24T09:47:11+00:00">24 April 2020</time><a href="https://s4leaguegame.com/2020/04/24/language-support/" rel="bookmark" title="Language Support">
									<h4>Language Support</h4>
								</a>
							</header><div><p>Hello Leaguers, Today we want to inform you that we will not further support the languages Portuguese and Russian on our Forum starting with May […]</p>
</div>
							<a href="https://s4leaguegame.com/2020/04/24/language-support/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="https://s4leaguegame.com/2020/04/08/easter-event/" class="read-more">
								<img width="460" height="290" src="https://assets.cdn.one.gamigo.com/2020/04/e22ae371-s4l_easter2020_forumbanner_2-460x290.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="post-thumbnail" data-stateless-media-bucket="wp-glyph-games" data-stateless-media-name="2020/04/e22ae371-s4l_easter2020_forumbanner_2.jpg"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2020-04-08T10:43:15+00:00">08 April 2020</time><a href="https://s4leaguegame.com/2020/04/08/easter-event/" rel="bookmark" title="Easter Event">
									<h4>Easter Event</h4>
								</a>
							</header><div><p>The rabbits are back in the Netsphere, challenging you to #stayhome and play with them. But they are hiding along with the eggs. Task 1: […]</p>
</div>
							<a href="https://s4leaguegame.com/2020/04/08/easter-event/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="https://s4leaguegame.com/2020/04/02/gamigotrees/" class="read-more">
								<img width="460" height="290" src="https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-e1585818559212-460x290.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="post-thumbnail" data-stateless-media-bucket="wp-glyph-games" data-stateless-media-name="2020/04/0b35f236-announcement_fb-tw_s4l-e1585818559212.jpg"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2020-04-02T09:40:28+00:00">02 April 2020</time><a href="https://s4leaguegame.com/2020/04/02/gamigotrees/" rel="bookmark" title="#gamigotrees">
									<h4>#gamigotrees</h4>
								</a>
							</header><div><p>The Netsphere is a beautiful place with a flourishing virtual world. But today we won’t focus only on the Netsphere to keep it the beautiful […]</p>
</div>
							<a href="https://s4leaguegame.com/2020/04/02/gamigotrees/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="https://s4leaguegame.com/2020/04/01/pimp-my-star/" class="read-more">
								<img width="460" height="290" src="https://assets.cdn.one.gamigo.com/2020/04/645d743c-s4_s_0330t-460x290.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="post-thumbnail" data-stateless-media-bucket="wp-glyph-games" data-stateless-media-name="2020/04/645d743c-s4_s_0330t.jpg"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2020-04-01T16:10:37+00:00">01 April 2020</time><a href="https://s4leaguegame.com/2020/04/01/pimp-my-star/" rel="bookmark" title="Pimp My Star">
									<h4>Pimp My Star</h4>
								</a>
							</header><div><p>I bet we can all relate. The moment when this starfish looked us in the eyes for the first time was just hilarious and funny. […]</p>
</div>
							<a href="https://s4leaguegame.com/2020/04/01/pimp-my-star/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="https://s4leaguegame.com/2020/02/27/notes-de-mises-a-jour-27-02-2020/" class="read-more">
								<img width="460" height="290" src="https://assets.cdn.one.gamigo.com/2020/03/66f1b796-contest__snowy_bear_and_princess_by_ozzuubear-d9l7466-460x290.png" class="attachment-post-thumbnail size-post-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="post-thumbnail" data-stateless-media-bucket="wp-glyph-games" data-stateless-media-name="2020/03/66f1b796-contest__snowy_bear_and_princess_by_ozzuubear-d9l7466.png"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2020-02-27T12:00:28+00:00">27 February 2020</time><a href="https://s4leaguegame.com/2020/02/27/notes-de-mises-a-jour-27-02-2020/" rel="bookmark" title="Patch Notes 27.02.2020">
									<h4>Patch Notes 27.02.2020</h4>
								</a>
							</header><div><p>Hello Leaguers, We’ve received a lot of reports for common issues and have focused on those in this patch. We look forward, as this is […]</p>
</div>
							<a href="https://s4leaguegame.com/2020/02/27/notes-de-mises-a-jour-27-02-2020/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="https://s4leaguegame.com/2020/02/13/valentines-day-ap-promo/" class="read-more">
								<img width="460" height="290" src="https://assets.cdn.one.gamigo.com/2020/02/9419d30d-fb-post_en_1200x630_valentine-e1581424483195-460x290.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image wp-stateless-item" alt="" srcset="https://assets.cdn.one.gamigo.com/2020/02/9419d30d-fb-post_en_1200x630_valentine-e1581424483195-460x290.jpg 460w,https://assets.cdn.one.gamigo.com/2020/02/9419d30d-fb-post_en_1200x630_valentine-e1581424483195-300x189.jpg 300w,https://assets.cdn.one.gamigo.com/2020/02/9419d30d-fb-post_en_1200x630_valentine-e1581424483195-768x485.jpg 768w,https://assets.cdn.one.gamigo.com/2020/02/9419d30d-fb-post_en_1200x630_valentine-e1581424483195-560x354.jpg 560w,https://assets.cdn.one.gamigo.com/2020/02/9419d30d-fb-post_en_1200x630_valentine-e1581424483195.jpg 998w" sizes="(max-width: 460px) 100vw, 460px" data-image-size="post-thumbnail" data-stateless-media-bucket="wp-glyph-games" data-stateless-media-name="2020/02/9419d30d-fb-post_en_1200x630_valentine-e1581424483195.jpg"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2020-02-13T14:30:04+00:00">13 February 2020</time><a href="https://s4leaguegame.com/2020/02/13/valentines-day-ap-promo/" rel="bookmark" title="Valentine’s Day AP Promo">
									<h4>Valentine’s Day AP Promo</h4>
								</a>
							</header><div><p>This Valentine’s Day, Cupid is granting the sweetest deal of all: a 20% Bonus Top-Up on AP Packs. Beginning Thursday, February 13, 3 PM CET […]</p>
</div>
							<a href="https://s4leaguegame.com/2020/02/13/valentines-day-ap-promo/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="https://s4leaguegame.com/2020/01/15/s4-league-forum-is-back/" class="read-more">
								<img width="460" height="290" src="https://assets.cdn.one.gamigo.com/2019/12/17f01359-44_s41-460x290.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="post-thumbnail" data-stateless-media-bucket="wp-glyph-games" data-stateless-media-name="2019/12/17f01359-44_s41.jpg"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2020-01-15T12:00:02+00:00">15 January 2020</time><a href="https://s4leaguegame.com/2020/01/15/s4-league-forum-is-back/" rel="bookmark" title="S4 League Forum is back!">
									<h4>S4 League Forum is back!</h4>
								</a>
							</header><div><p>Dear Leaguers, As you may have noticed, S4 League forums were down for some time. We had to tweak and improve our systems to grant […]</p>
</div>
							<a href="https://s4leaguegame.com/2020/01/15/s4-league-forum-is-back/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="https://s4leaguegame.com/2019/12/31/happy-new-year/" class="read-more">
								<img width="460" height="290" src="https://assets.cdn.one.gamigo.com/2019/12/a82274ea-44_s43-460x290.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="post-thumbnail" data-stateless-media-bucket="wp-glyph-games" data-stateless-media-name="2019/12/a82274ea-44_s43.jpg"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2019-12-31T12:00:00+00:00">31 December 2019</time><a href="https://s4leaguegame.com/2019/12/31/happy-new-year/" rel="bookmark" title="Happy New Year!">
									<h4>Happy New Year!</h4>
								</a>
							</header><div><p>Hello Leaguers, Happy new year! We thank you for sticking with us and being a part of our unique community this year. We sincerely hope […]</p>
</div>
							<a href="https://s4leaguegame.com/2019/12/31/happy-new-year/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="https://s4leaguegame.com/2019/12/30/new-years-sale/" class="read-more">
								<img width="460" height="290" src="https://assets.cdn.one.gamigo.com/2019/12/b0b76a1a-44_s42-460x290.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="post-thumbnail" data-stateless-media-bucket="wp-glyph-games" data-stateless-media-name="2019/12/b0b76a1a-44_s42.jpg"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2019-12-30T12:00:51+00:00">30 December 2019</time><a href="https://s4leaguegame.com/2019/12/30/new-years-sale/" rel="bookmark" title="New Year’s Sale">
									<h4>New Year’s Sale</h4>
								</a>
							</header><div><p>Dear Leaguers, To celebrate the coming of a new year, we’ve prepared a new sale with some of your favorite items such as: – Hanabi […]</p>
</div>
							<a href="https://s4leaguegame.com/2019/12/30/new-years-sale/" class="read-more">Read More</a>
						</div>
					</article><nav class="paging-navigation" role="navigation"><div class="paging-navigation--buttons">

														<a href="https://s4leaguegame.com/2019/08/15/page/2/" class="btn-phone-only yellow uppercase">Older news</a>							
							
						</div>
					</nav></div>
	</div>
	</section><div id="crowdfunding-alert-widget" class="hidden"></div>

	<div class="clear"></div>
			<div class="to-top content-wrapper">
			<a href="#" title="To top" style="background-image: url('https://assets.cdn.one.gamigo.com/themes/s4league/arrow-up.png');"></a>
		</div>
	
	
<footer><div class="footer-nav">

    <nav><ul><li><a href="http://corporate.aeriagames.com/" target="_blank" rel="noopener noreferrer">Corporate</a></li>

        <li><a href="http://corporate.aeriagames.com/careers/" target="_blank" rel="noopener noreferrer">Careers</a></li>

        <li><a href="https://www.aeriagames.com/policy/terms/" target="_blank" rel="noopener noreferrer">Terms of Use</a></li>

        <li><a href="https://www.aeriagames.com/policy/privacy/" target="_blank" rel="noopener noreferrer">Privacy Policy</a></li>

        <li><a href="https://about.aeriagames.com/en/imprint/" target="_blank" rel="noopener noreferrer">Legal Notices</a></li>

      </ul></nav></div>

  <div class="footer-brands">

    <a href="https://en.gamigo.com/" target="_blank" class="footer-logo footer-logo--gamigo" rel="noopener noreferrer">Gamigo</a>

    <a href="https://www.aeriagames.com/" target="_blank" class="footer-logo footer-logo--aeria" rel="noopener noreferrer">Aeria Games</a>

  </div>

  <div class="footer-legal">

    <p>© 2019 Aeria Games GmbH</p>

  </div>

</footer><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/smooth_scroll.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.plugins.min.js"></script><script type="text/javascript">
/* <![CDATA[ */
var strings = {"lang_pref_err":"Your language preference is not currently supported.","fn_req":"First name is required.","fn_limit":"First name must be less that 80 characters.","ln_req":"Last name is required.","ln_limit":"Last name must be less that 80 characters.","dob_req":"Age is Required.","dob_low":"We are unable to complete account registration at this time.","country_req":"Country is required.","email_req":"Email address is required.","email_format":"Email address must have the form 'email@server.com'","caps_on":"Caps Lock is on.","unknown_error":"Sorry! We are unable to process your request at this time. Try again by refreshing the page.","welcome":"Welcome","pass_req":"Password is required.","pass_match":"Passwords must match.","captcha_req":"CAPTCHA required.","captcha_inv":"The text you entered for the CAPTCHA is not correct.","terms_req":"You must accept the Terms of Use.","bl_pre":"This domain is either misspelled or cannot be used to register a Trion account.","bl_post":"This domain is either misspelled or cannot be used to register a Trion account."};
/* ]]> */
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.register.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/dynam_sects.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/app.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.cookie.js"></script><script type="text/javascript">
            jQuery(document).ready(function($) {

				$('.flexslider').flexslider({
					animation: "slide",
					slideshow: false,
				    start: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    },
				    after: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    }
				});

				$('.main-navigation.mobile li:first-child a').click(function(e){
					e.preventDefault();
					$(this).parent().parent().find('li').toggle();
					$(this).parent().parent().find('li:first-child').show();
				});

	        $(window).load(function(){
			
	if (Modernizr.touch && (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent))){
		// bind to touchstart, touchmove, etc and watch `event.streamId`
		$('.play-now').attr('href','#');
		$('.play-now').click(function(e){
			e.preventDefault();
			var rel = $('#mobile-form').attr("rel");
			if (rel.indexOf(";")>-1) {
				var relArray = rel.split(";");
				var sourceTag = relArray[0];
				var retargetTag = relArray[1];
				var catTag = relArray[2];
				callFloodlight_new(sourceTag,retargetTag,catTag);
			}
			$.fancybox({content:$('#mobile-form'),type:'inline'});
		});
	} else {
	   // bind to normal click, mousemove, etc
	   $('.play-now').click(function(e){
	        e.preventDefault();
	        ta('send', 'event', 'Download', 'Click', 'client download', 0, {nonInteraction: true});
	        //_gaq.push(['_trackEvent', 'Download', 'Click', 'client download', 0, true]);
	        $.fancybox({
	            content: $('#play-blurb'),
	            type: 'inline',
				helpers : {
					overlay : {
						css : {
							'background' : 'url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_overlay.png")',
							'width':'100%',
							'height':'100%'
						}
					}
				}
	        });
	    });
	}
			});

});
</script><div id="top-anchor" style="visibility: hidden;"></div>
<style>
	:root {
--custom-primary-color: #ffba00;
--custom-primary-color-light: #ffd152;
--custom-secondary-color: #1170dd;
--custom-secondary-color-light: #4088db;
--custom-logo: url('https://assets.cdn.one.gamigo.com/2019/04/ae4532a2-header-logo.png');
--single-post-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-post-bg.jpg');
--single-update-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-update-bg.jpg');
	}
	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-blue.png);
	}
	.flexslider.dark .flex-direction-nav a.flex-prev,
	.flexslider.dark .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-white.png);
	}
</style></body></html>
